{
    "dc_identifier": "nl.gm0268.2c.2014.5483057-5",
    "dc_title": "Politieke Avond 2014-02-12 - Modulaire Gemeenschappelijke Regeling + (MGR +) (regionale samenwerking) Raadsvoorstel 177/2013 met bijlagen–DEBATSTUK–",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2014-02-12. Onderdeel: Modulaire Gemeenschappelijke Regeling + (MGR +) (regionale samenwerking) Raadsvoorstel 177/2013 met bijlagen–DEBATSTUK–.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/51760e26-1128-4d84-b924-1d4e1b5df816",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2014-02-12",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "76",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2014.5483057-5",
    "dc_externalIdentifier": "5483075",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-02-12",
    "foi_meetingNumber": "5483057",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2014.5483057-5.doc.1",
            "dc_title": "Vaststelling Modulaire Gemeenschappelijke Regeling MGR regionale samenwerking",
            "foi_fileName": "Vaststelling%20Modulaire%20Gemeenschappelijke%20Regeling%20MGR%20regionale%20samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=8f174fdf-b5f7-4418-aba7-d466c39d1cd5"
        }
    ]
}